
    .container {
        position:relative;
        width:320px;
        margin:auto;
    }

    .fluidgrid {
        width:320px;
        margin:auto;
    }

    .fluidgrid-group {
        max-width:320px;
        margin:auto;
    }

    .head {
        height:49px;
    }

    .is-office .head {
        height:79px;
    }

    .head-top {
    }

    .logo-cont {
        position:absolute;
        left:10px;
    }

    .logo {
        width:100px;
        height:49px;
    }


    .logo-cont span {
        font-size: 20px;
        font-family: 'Frank Ruhl Libre', serif;
        font-weight: 300;
        color: #162731;
        display:block;
        position:relative;
        top:-5px;
    }

    .menu-icon {
        position:absolute;
        top:11px;
        font-size:25px;
        width:25px;
        height:25px;
        right:20px;
    }

    .content {
        margin-top:173px;
    }

    .is-office .content {
        margin-top:203px;
    }

    /*.latestlistings .fluidgrid-cell-2:nth-child(n+2), .latestnews .fluidgrid-cell-3:nth-child(n+2) {
        display:none;
    }*/

    .box-fluidgridplus-nav .fluidgridoplus-prev {
        color:#ec2a43;
    }

    .box-fluidgridplus-nav .fluidgridoplus-next {
        color:#ec2a43;
    }

    .box-searchrow {
        position:fixed;
        z-index:200;
        background:#f2f2f2;
        top:49px;
    }

    .is-office .box-searchrow {
        top:79px;
    }

    .magic-form .magic-step2 .svgicon {
        margin-left:260px;
        margin-top:10px;
        display:inline-block;
    }

    .box-overlayhider .hidebox-show .box {
        bottom:50px;
    }

    .fluidgrid-cell-full .box-vimeo {
        height:180px;
    }

    .box-blog-list {
        height:520px;
    }

    .cycle-pager {
        display:none;
    }

    .box-property-detail-info {
        padding:0px;
    }

    .foot {
        position:relative;
        width:320px;
        margin:auto;
    }

    .foot .foot-top {
        font-size:12px;
    }

    .foot-mid {
        height:89px;
    }

    .foot #google_translate_element {
        width:160px;
        margin:0 auto;
        margin-top:30px;
    }

    .foot-mid .foot-social {
        position:absolute;
        right:5px;
        top:15px;
        float:right;
        color:#ffffff;
    }

    .foot-mid .foot-social a {
        color:#ffffff;
        display:inline-block;
    }

    .foot-mid .followus {
        width:200px;
        /*text-align:right;*/
    }

    .foot-mid .followus a {
        display:inline-block;
        margin-right:5px;
        width:15px !important;
        height:15px !important;
        font-size:15px;
    }

    .foot-mid .followus a:last-of-type {
        margin-right:0px;
    }

    .menu-head {
        height:77px;
    }

    .menu-head .icon-close {
        color:#ed2942;
        position:absolute;
        text-decoration:none;
        top:10px;
        right:20px;
        font-size:30px;
    }

    /*.mobile-nav {
        width:100%;
        position:fixed;
        left:0px;
        top:0px;
        height:0px;
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        transition: all .5s ease;
        overflow-y: auto;
        overflow-x: hidden;
        z-index:101;
    }*/
    .mobile-nav {
        width:100%;
        position:fixed;
        right:0px;
        top:0px;
        height:0px;
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        transition: all .5s ease;
        z-index:201;
        background:rgba(21,38,49,0.95);
        overflow-y: auto;
        overflow-x: hidden;
    }

    .nav-display {
        filter: alpha(opacity=100);
        opacity: 1;
        height:100%;
    }

    .foot ul#nav {
        width:300px;
        margin:auto;
    }

    .foot ul#nav li a {
        box-sizing: border-box;
        display:block;
        width:100%;
        border-bottom:1px solid #ffffff;
        color:#ffffff;
        text-decoration:none;
    }

    .foot ul#nav li a:hover {
        text-decoration:underline;
    }

    .foot .nav-main {
        font-family: 'Frank Ruhl Libre', serif;
        font-size:21px;
        padding:10px 20px;
    }

    .foot #nav li {
    }

    .foot .nav-subnav {
        display:none;
    }

    .foot .nav-subnav li {
    }

    .foot .nav-subnav a {
        font-size:17px;
        padding:20px 20px;
        border-bottom:0px none !important;
    }

    .foot-bottom {
        padding-top:10px;
        height:110px;
        /*line-height:40px;*/
        text-align:center;
    }

    .foot-bottom-right {
        padding-top:10px;
    }

    /* Control/Content layout and styling */
    h1, h1.heading {
        font-size: 26px !important;
        white-space:normal;
    }

    h2, h2.heading {
        margin-top:0px !important;
        font-size: 21px !important;
        white-space:normal;
    }

    h3, h3.heading, h4, h4.heading, h5, h5.heading {
        font-size: 21px !important;
        white-space:normal;
    }

    .nivo-directionNav, .nivo-controlNav {
        display:none;
    }

    .nivo-caption {
        height:30px;
        line-height:30px;
    }

    .lightbox {
        padding:0px;
    }

    .lightbox .body {
        margin:auto;
        left:0px;
        right:0px;
        top:0px;
        bottom:0px;
        padding:0px;
        height:100% !important;
        width:320px !important;
        -webkit-border-radius:0px;
        -moz-border-radius:0px;
        border-radius:0px;
    }

    .lightbox .close {
        top:10px;
        right:20px;
    }

    .lboxtpl .logo {
        margin-left:10px;
    }

    .box-testimonialslider .box-home-testimonial {
        font-size:24px;
    }

    .box-fluidgridplus-nav {
        width:100%;
        min-height:30px;
        margin-bottom:10px;
        text-align:center;
    }

    .box-fluidgridplus-nav .fluidgridoplus-prev {
        position:absolute;
        top:0px;
        width:30px;
        height:30px;
        left:0px;
    }

    .box-fluidgridplus-nav .fluidgridoplus-next {
        position:absolute;
        top:0px;
        width:30px;
        height:30px;
        right:0px;
    }

    .box-property-list h1 {
    }

    .box-property-list .box-property-icons {
        padding:0px;
        padding-top:10px;
        margin-bottom:0px !important;
    }

    .box-ofi h2 {
        margin-left:10px;
    }

    .box-grid .cell-label {
        height:90px !important;
        padding:10px;	
    }	
	
    .box-grid .cell-label .label {	
        white-space:normal;	
    }	
	
    .box-grid .fluidgrid-cell {	
        padding:10px;	
    }	
	
    .box-grid .cell-singleheight {	
        height:40px !important;	
    }

    .imagelightbox .imagelightbox-thumbs #left, .imagelightbox .imagelightbox-thumbs #right {
        display:none;
    }

    .imagelightbox .imagelightbox-thumbs .imagelightbox-thumbs-inner {
        left:-7px;
    }

    .imagelightbox a {
        margin-right:2px;
    }

    .imagelightbox a:nth-child(even) {
        margin-right:0px;
    }

    .imagelightbox a img {
        width:149px;
    }

    .spacer-h2 {
        display:none;
    }

    .box-testimonialslider .box-home-testimonial {
        padding-bottom:40px;
    }

    .htmlslider {
        /*padding:0px;*/
    }

    .box-testimonialslider.buttonnav .htmlslider {
        padding-bottom:0;
    }

    .fluidgrid-cell-4 .box-home-contentpage .box-home-contentpage-content {
        padding-left:10px;
        padding-right:10px;
    }

    .htmlslider .box-propoftheweek {
        margin:-40px;
    }

    .box-propoftheweek .box {
        box-sizing: border-box;
        position:absolute;
        right:10px;
        bottom:10px;
        width:300px;
        height:80px;
        background:rgba(255,255,255,0.6);
        text-align:left;
        padding:10px;
    }

    .box-propoftheweek .box h3 {
        margin-bottom:5px;
    }

    .box-propoftheweek .box .svgicon {
        position:absolute;
        right:20px;
        top:50%;
    }

    .tabs .tablabels {
        padding-left:0px;
    }

    .tabs .tablabels .tablabel {
        width:100%;
        font-size:20px;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
    }

    .tabs .tab {
        padding:20px 0px;
    }

    .nivo-caption {
        font-size:14px;
        line-height:14px;
    }

    .phone-fluidgrid-cell-1 {
        width:50% !important;
    }

    .phone-fluidgrid-cell-2 {
        width:100% !important;
    }

    .fluidgrid .fluidgrid-4 .phone-fluidgrid-cell-2 {
        width:100% !important;
    }

    .phone-fluidgrid-cell-center {
        text-align:center;
    }

    .home-fluidgrid h1.heading, .home-fluidgrid h2.heading {
        font-size: 26px !important;
    }

    .g-recaptcha {
        display:none;
    }

    .gmap {
        max-height:300px;
    }
    
    /* scale images to fit container size */
    .contentarea img {
        max-width:100%;
        height: auto;
        width:auto;
    }

    /* general useful styles */
    .hidden-phone {
        display:none;
    }

    .image-noscale-phone img {
        max-width:300px !important;
    }

    .skiptranslate iframe {
        display:none;
    }

    .translated-ltr body {
        top: 0px !important;
    }

    html {
        -webkit-text-size-adjust: none;
    }
